﻿@charset "utf-8";

/* CSS Document */

body{

	margin:0px; padding:0px; font-size:12px; font-family:"Microsoft YaHei"; line-height:24px; color:#595959; background-color:#FFF;

}

div,table{

	margin:0 auto;

}

a{

	color:#595959; text-decoration:none; cursor:pointer;

}

a:hover{

	color:#00692a; text-decoration:none; cursor:pointer;

}

img{

	border:0px;

}

ul,li,dl,dt,dd{

	list-style:none; margin:0px; padding:0px;

}

input,io,select,checkbox{

	vertical-align:middle;

}

h1,h2,h3,h4,h5,h6{

	padding:0px; margin:0px;

}

.fl{

	float:left;

}

.fr{

	float:right;

}

form{

	margin:0px; padding:0px;

}













.soubg{

	width:100%; max-width:1700px; min-width:1230px; height:40px; line-height:40px; overflow:hidden; /*background-color:#252525;*/background-color: #474747;

}

.sou{

	width:1000px; height:40px; overflow:hidden; color:#FFF;

}

.sou a{

	color:#FFF; margin:0px 5px;

}

.sou a:hover{

	color:#FFF; text-decoration:underline;

}
.s_btn{
	width:19px; height:19px; overflow:hidden; background:url(../images/s_btn.png) no-repeat center top; border:0px; cursor:pointer; margin-right:10px;
}




.top{

	width:1000px; height:114px;

}

.logo{

	width:109px; height:70px; overflow:hidden; float:left; margin-top:19px;

}



.menubg{

	width:835px; height:114px; float:right;

}







.banner{

	width:100%; max-width:1700px; min-width:1230px; height:568px; overflow:hidden; text-align:center; position:relative;

}



/* top_slide_wrap */

.top_slide_wrap{ width:100%; max-width:1700px; min-width:1230px; height:568px; overflow:hidden; position:relative; z-index:1; }

.slide_box{ height:568px; overflow:hidden; }

.slide_box li{ height:568px; }

.slide_box li a{  max-width:1700px; min-width:1230px; height:568px; display:block; text-indent:-9999em; }

.slide_box img{ text-align:center; height:568px; }

.slide_info{ width:980px; margin:-530px auto 0; }

.slide_info_card{width:420px;height:0;margin-top:171px;color:#fff;position:relative;}

.slide_info_card a{color:#fff;text-decoration:none}

.slide_info_card .slide_info_card_bg{width:420px;height:200px;background:#0071c6;position:absolute;top:0;left:0;z-index:1;opacity:.8;*filter:alpha(opacity=80)}

.slide_info_card .slide_info_card_text{width:340px;height:140px;padding:30px 40px;position:absolute;top:0;left:0;z-index:2}

.slide_info_card h2{font-size:40px;padding-bottom:8px}

.slide_info_card p{font-size:15px;line-height:26px}

.slide_info_card p strong{font-size:12px;height:25px;display:inline-block;padding:0 10px;background:#095b99;border-radius:5px;color:#fff;margin-top:8px}

/* op_btns */

.op_btns{ width:1155px; margin-top:-660px;  position:relative; z-index:3; }

.op_btns .op_btn{display:block; width:30px; height:59px; cursor:pointer; overflow:hidden; position:absolute; margin-top:240px;  }

.op_btns .op_prev{ background:url(../images/left.gif) no-repeat center top; left:0px; top:120px; }

.op_btns .op_next{ background:url(../images/right.gif) no-repeat center top; right:0px; top:120px; }

.op_btns .op_prev span, .op_btns .op_next span{ display:block; width:30px; height:59px; margin:8px 0 0 17px; cursor:pointer; }

.op_btns .op_prev span{background-position:0 0;}

.op_btns .op_next span{background-position:-73px 0;margin-left:20px;}

/* bx-controls */

.bx-wrapper .bx-controls{margin-top:-44px;}

.bx-wrapper .bx-controls .bx-pager{clear:both; text-align:center;position:relative; width:123px; height:34px; overflow:hidden; background:url(../images/b_bg.png) no-repeat center top; }

.bx-wrapper .bx-controls .bx-pager a{ width:12px;height:12px;display:inline-block;overflow:hidden; background:url(../images/b.png) no-repeat center top; margin:15px 3px; }

.bx-wrapper .bx-controls .bx-pager a:hover,.bx-wrapper .bx-controls .bx-pager a.active{ background:url(../images/b_h.png) no-repeat center top; }







.brand_bg{

	width:100%; max-width:1700px; min-width:1230px; height:497px; overflow:hidden; background:url(../images/b_bg.gif) repeat-x center bottom; margin-top:28px;

}

.brand_t{

	width:1000px; height:106px; overflow:hidden; background:url(../images/b_t.png) no-repeat center top;

}

.brand_txt{

	width:1000px; height:72px; line-height:24px; overflow:hidden; font-size:14px; margin-top:10px;

}

.brand_c{

	width:1000px; height:288px; margin-top:20px;

}

.brand_con{

	width:1000px; height:288px; text-align:center; position:relative;

}

.brand_con .a_bigImg{ position:absolute; left:0px; top:0px; display:none; width:1000px; height:288px; float:left; }

.brand_con .a_bigImg .b_list{

	width:248px; height:288px; overflow:hidden; float:left; display:inline; margin:0px 1px; position:relative;

}

.brand_con .a_bigImg .b_list .img{

	width:246px; height:169px; overflow:hidden; border:1px solid #d5d5d5; border-top:0px;

}

.brand_con .a_bigImg .b_list .name{

	width:246px; height:80px; line-height:30px; overflow:hidden; text-align:center; font-size:15px; text-transform:uppercase; margin-top:25px;

}

.brand_con .a_bigImg .b_list .name p{

	color:#7d7a7a; line-height:35px; font-size:30px; margin:0px; padding:0px;

}

.brand_con .a_bigImg .b_list .b_des_bg{

	width:248px; height:199px; overflow:hidden; background:url(../images/des_bg.gif) no-repeat center top; position:absolute; left:0px; bottom:0px; display:none; z-index:200;

}

.brand_con .a_bigImg .b_list .b_des_bg .num{

	width:178px; height:35px; line-height:35px; overflow:hidden; color:#FFF; font-size:30px; text-align:center; margin-top:20px;

}

.brand_con .a_bigImg .b_list .b_des_bg .names{

	width:178px; height:30px; line-height:30px; overflow:hidden; color:#f5f5f5; font-size:18px; text-align:center; text-transform:uppercase;

}

.brand_con .a_bigImg .b_list .b_des_bg .cons{

	width:178px; height:54px; line-height:18px; overflow:hidden; color:#dedede; font-size:14px; text-align:center;

}

.brand_con .a_bigImg .b_list .b_des_bg .des{

	width:31px; height:31px; line-height:31px; overflow:hidden; text-align:center; margin-top:10px;

}



.brand_con .ul_change_a2{ position:absolute; right:0px; top:-140px; overflow:hidden; text-align:center; z-index:100; width:78px; height:35px; }

.brand_con .ul_change_a2 li{ 

	width:13px; height:13px; line-height:13px; overflow:hidden; float:left; display:inline; margin:12px 6px; cursor:pointer;

}

.brand_con .ul_change_a2 span{ 

	width:13px; height:13px; line-height:13px; overflow:hidden; float:left; background:url(../images/b_b.gif) no-repeat center top;

}

.brand_con .ul_change_a2 span.on { background:url(../images/b_b_h.gif) no-repeat center top; }





.case_bg{

	width:100%; max-width:1700px; min-width:1230px; height:524px; /*background:url(../images/c_t.png) no-repeat center 11px; background-color:#e9e9e9;*/ margin-top:73px; padding-top:1px; border-bottom:1px solid #d7d7d7;

}
.case_t{
	width:336px; height:156px; overflow:hidden; margin-top:13px;
}
.icase{

	width:1230px; height:312px; position:relative;

}

#imgPlay{

	width:1010px; height:275px; padding-top:37px; overflow:hidden; margin:0px auto; zoom:1; position:relative;

}

#imgPlay .imgs li{

	width:1010px;

}

#imgPlay .imgs li{

	position:relative; float:left;

}

#imgPlay .imgs li .c_list{

	width:1010px; height:275px; margin:0px auto; position:relative;

}

#imgPlay .imgs li .c_list .list_c{

	/*width:192px; height:132px; float:left; display:inline; margin:0px 5px 10px 5px; position:relative;*/
	
	width:132px; height:132px; float:left; display:inline; margin:0px 18px 10px 18px; position:relative;

}

#imgPlay .imgs li .c_list .list_c .c_des{

	width:60px; height:61px; line-height:61px; overflow:hidden; background:url(../images/des.gif) no-repeat center top; color:#cfcfcf; text-align:center; position:absolute; left:35px; top:-35px; display:none;

}

#imgPlay .imgs li .c_list .list_c .c_des a{

	color:#cfcfcf;

}

#imgPlay .imgs li .c_list .list_c .c_des a:hover{

	color:#cfcfcf; text-decoration:underline;

}



#imgPlay .imgs{

	width: 5760px;

}

#imgPlay .btn{

	width:112px; height:29px; overflow:hidden; text-indent:-9999px; position:absolute; right:12px; bottom:12px;

}

#imgPlay .btn a{

	width:46px; height:71px; overflow:hidden; display:block; background: url(../images/b_left.png) no-repeat;

}

#imgPlay .btn a:hover{

	background: url(../images/b_left.png) no-repeat;

}

.prev{

	width:41px; height:41px; overflow:hidden; background: url(../images/c_left.png) no-repeat; cursor:pointer; text-indent:-9999px; position:absolute; left:0px; top:145px;

}

.next{

	width:41px; height:41px; overflow:hidden; background: url(../images/c_right.png) no-repeat; cursor:pointer; text-indent:-9999px; position:absolute; right:0px; top:145px;

}







.content{

	width:1000px; overflow:hidden; margin-top:65px; margin-bottom:55px;

}

.i_img{

	width:271px; height:288px; overflow:hidden; float:left; position:relative;

}

.i_name_bg{

	width:271px; height:127px; overflow:hidden; background:url(../images/c_name.png) repeat center top; color:#9e9e9e; position:absolute; left:0px; bottom:0px;

}

.i_name{

	width:225px; height:48px; overflow:hidden; line-height:24px; margin-top:15px;

}

.i_name span{

	color:#f3f3f3; font-size:14px;

}

.i_cons{

	width:225px; height:36; line-height:18px; overflow:hidden; margin-top:5px;

}



.i_list{

	width:690px; height:288px; overflow:hidden; float:right;

}

.i_list ul{

	width:900px; overflow:hidden;

}

.i_list ul li{

	width:175px; height:245px; overflow:hidden; float:left; display:inline; margin:30px 82px 0px 0px;

}

.i_list ul li .date{

	width:50px; height:76px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; padding:0px 13px; margin-left:0px; border:1px solid #bdbdbd;

}

.i_list ul li .date p{

	font-size:20px; margin:15px 0px 0px 0px; padding:0px;

}

.i_list ul li .name{

	height:30px; line-height:30px; overflow:hidden; font-size:14px; margin:15px auto 12px auto;

}

.i_list ul li .con{

	height:54px; line-height:18px; overflow:hidden;

}

.i_list ul li .con p{

	margin:0px; padding:0px;

}

.i_list ul li .i_more{

	height:25px; overflow:hidden; margin-top:20px;

}





.nbg{

	width:100%; max-width:1700px; min-width:1230px; height:auto; background-color:#f0f0f0; padding:1px 0px; margin-top:-1px;

}

.main{

	width:1000px; height:auto; margin-bottom:20px;

}

.conLeft{

	width:202px; height:auto !important; min-height:500px; height:500px; float:left; padding-bottom:30px; position:relative;

}

.left_n{

	width:167px; height:108px; overflow:hidden; background:url(../images/l_n.gif) no-repeat center top; color:#b2b2b2; line-height:20px; font-size:14px; padding-left:35px; text-transform:uppercase; position:absolute; left:0px; top:-56px; z-index:500;

}

.left_n p{

	font-size:24px; color:#dcdcdc; line-height:35px; margin:30px 0px 0px 0px; padding:0px;

}

.left_m{

	width:202px; overflow:hidden; background-color:#FFF; margin-top:53px;

}

.left_m ul li{

	width:202px; height:46px; line-height:46px; overflow:hidden; background:url(../images/l_m.gif) no-repeat 175px center; color:#919191; font-size:14px; text-transform:uppercase; margin-bottom:1px;

}

.left_m ul li a{

	width:202px; height:46px; overflow:hidden; color:#919191; text-indent:33px; float:left;

}

.left_m ul li a:hover, .left_m ul li a.now{

	color:#919191; background:url(../images/l_m.gif) no-repeat 175px center; background-color:#d9d9d9;

}





.conRight{

	width:780px; height:auto !important; min-height:600px; height:600px; background-color:#FFF; float:right; padding-bottom:30px; position:relative;

}

.r_t{

	width:1128px; height:37px; line-height:37px; overflow:hidden; background:url(../images/n_b_bg.png) no-repeat center top; position:absolute; left:0px; top:-37px; z-index:100;

}

.right_n{

	width:690px; height:40px; line-height:35px; overflow:hidden; background:url(../images/r_n.gif) no-repeat left bottom; color:#919191; font-size:16px; margin-top:24px;

}

.right_con{

	width:690px; overflow:hidden; margin:30px auto;

}



.right_con ul{

	overflow:hidden;

}







.td img{

	padding:4px; border:1px solid #d1d1d1;

}

.title{

	overflow:hidden; line-height:20px; padding:5px 10px; text-align:center; font-size:16px; margin-bottom:10px; 

}

.time{

	overflow:hidden; margin:10px auto 20px auto; text-align:center; padding:10px; border-top:1px solid #d9d9d9;

}



.pages{

	width:100%; overflow:hidden; background:url(../images/hr.png) no-repeat center top; padding-top:60px; color:#6d6d6d; text-align:center; margin-top:30px;

}

.pages a {

	height:30px; line-height:30px; overflow:hidden; background-color:#686868; color:#FFF; display:inline-block; margin:0px 3px; padding:0px 10px;

}

.pages a:hover, .pages a.cur{

	color:#FFF; background-color:#464646;

}





ul.product{

	width:800px; overflow:hidden;

}

ul.product li{

	width:166px; height:208px; overflow:hidden; float:left; margin-right:8px; margin-bottom:18px;

}

ul.product li .img{
	width:166px; height:166px; overflow:hidden;
}
ul.product li .name{
	width:166px; height:30px; line-height:30px; overflow:hidden; text-align:center;
}


table.app{

	border-collapse:collapse; border:1px solid #d1d1d1;

}

table.app tr td{

	border-collapse:collapse; border-bottom:1px solid #d1d1d1;

}

.a_ipt{

	width:212px; height:31px; line-height:31px; overflow:hidden; background-color:#FFF; padding:0px; border:1px solid #cecece;

}

.a_tit{

	width:179px; height:79px; line-height:79px; overflow:hidden; text-align:center; float:left; border-right:1px solid #cbcbcb;

}

.a_tit1{

	width:90px; height:79px; line-height:79px; overflow:hidden; text-align:center; float:left; border-right:1px solid #cbcbcb;

}

.a_check{

	width:162px; height:79px; line-height:79px; overflow:hidden; text-align:center; float:left; border-right:1px solid #cbcbcb;

}

.a_plan1{

	width:110px; height:79px; line-height:79px; overflow:hidden; text-align:center; float:left; border-right:1px solid #cbcbcb;

}

.a_plan2{

	width:232px; height:79px; line-height:79px; overflow:hidden; text-align:center; float:left; border-right:1px solid #cbcbcb;

}

.a_txt{

	width:474px; height:90px; overflow:hidden; font-size:12px; line-height:22px; padding:0px; margin:10px auto; border:0px;

}

.btn_sub{

	width:72px; height:30px; overflow:hidden; background:url(../images/btn_sub.gif) no-repeat center top; padding:0px; border:0px; cursor:pointer;

}









table.jobt{

	border-collapse:collapse; border:1px solid #fafafa; 

}

table.jobt tr td{

	border:1px solid #fafafa; padding:2px 0px; text-align:center;

}

.th_bg{

	color:#FFF; font-weight:bold; background-color:#999999; border-top:0px;

}











.map{

	width:682px; height:480px; overflow:hidden; padding:2px; border:1px solid #d3d3d3;

}



.msg{

	width:757px; height:414px; overflow:hidden; background-color:#f6f6f6; border:1px solid #dddddd;

}



.ipt{

	width:205px; height:28px; line-height:28px; overflow:hidden; background-color:#FFF; text-indent:8px; font-size:12px; color:#878787; font-family:"Microsoft YaHei"; padding:0px; border:1px solid #c9c9c9;

}

.txt{

	width:340px; height:121px; line-height:20px; overflow:hidden; background-color:#FFF; font-size:12px; color:#878787; font-family:"Microsoft YaHei"; padding:5px 8px; border:1px solid #c9c9c9;

}

.btn_tj{

	width:101px; height:32px; line-height:32px; overflow:hidden; background:url(../images/btn_tj.gif) no-repeat center top; color:#FFF; font-size:14px; text-align:center; font-family:"Microsoft YaHei"; padding:0px; border:0px; cursor:pointer;

}

















.linkbg{

	width:100%; max-width:1700px; min-width:1230px; height:50px; overflow:hidden; background-color:#4d4d4d;

}

.b_link{

	width:1000px; line-height:50px; overflow:hidden; background:url(../images/l_t.png) no-repeat left center; color:#9c9c9c;

}

.b_link span{

	width:112px; height:50px; overflow:hidden; font-size:14px; text-indent:20px; float:left; margin-right:20px;

}

.b_link a{

	color:#9c9c9c; margin:0px 10px;

}

.b_link a:hover{

	color:#9c9c9c; text-decoration:underline;

}





.btmbg{

	width:100%; max-width:1700px; min-width:1230px; overflow:hidden; background-color:#474747; border-bottom:1px solid #525252;

}



.btm{

	width:1000px; overflow:hidden; color:#939393; line-height:22px; margin:15px auto;

}

.btm a{

	color:#939393; margin:0px 5px;

}

.btm a:hover{

	color:#939393; text-decoration:underline;

}

.c_slc{

	width:151px; height:27px; overflow:hidden; margin-right:0px; border:1px solid #545454;

}

.slc{

	width:90px; height:27px; line-height:27px; overflow:hidden; background:none; color:#818181; border:0px; float:left;

}

.c_slc span{

	height:27px; line-height:27px; overflow:hidden; background-color:#545454; color:#818181; float:right; padding:0px 5px;

}

